@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.odK0wsDB:before {
  content: "\e000";
}
.wwvAXdD7wl:before {
  content: "\e001";
}
.Dr2NBhe:before {
  content: "\e002";
}
.xj5Iel:before {
  content: "\e003";
}
.ag3EGzg:before {
  content: "\e004";
}
.NqXAEP:before {
  content: "\e005";
}
.JPVFl8gw:before {
  content: "\e006";
}
.o3GHJpCY:before {
  content: "\e007";
}
.Uf24FUyV:before {
  content: "\e008";
}
.mA3MqOH6lCf:before {
  content: "\e009";
}
.WCuouPXIx:before {
  content: "\e00a";
}
.KyYVPBe:before {
  content: "\e00b";
}
.KwBkMpxkhh0:before {
  content: "\e00c";
}
.f04SIYHq6t:before {
  content: "\e00d";
}
.hxX4O0:before {
  content: "\e00e";
}
.OHndkr0:before {
  content: "\e00f";
}
.H8JcpYb:before {
  content: "\e010";
}
.sdgkrew9l:before {
  content: "\e011";
}
.Qtq1jr5:before {
  content: "\e012";
}
.CRukuU:before {
  content: "\e013";
}
.IYfhYR:before {
  content: "\e014";
}
.cwP3Ajorm:before {
  content: "\e015";
}
.Q5RsWWBSl3:before {
  content: "\e016";
}
.dLa9B1Pu:before {
  content: "\e017";
}
.tWK7Z2Ysp:before {
  content: "\e018";
}
.Z5nkgD:before {
  content: "\e019";
}
.zJqZgFvEH4Q:before {
  content: "\e01a";
}
.I9T6JCc:before {
  content: "\e01b";
}
.wYfrihc7E9D:before {
  content: "\e01c";
}
.XOu389:before {
  content: "\e01d";
}
.jhwKdrnGv:before {
  content: "\e01e";
}
.MdPgSCm:before {
  content: "\e01f";
}
.xATkvpwlX8q:before {
  content: "\e020";
}
.Cu5CpHHU:before {
  content: "\e021";
}
.J5dk2Jn:before {
  content: "\e022";
}
.DDzcL6bH:before {
  content: "\e023";
}
.qxG1U9lZV:before {
  content: "\e024";
}
.LEFxRCpzoTo:before {
  content: "\e025";
}
.QxORQZOp9DJ:before {
  content: "\e026";
}
.Z6g6by:before {
  content: "\e027";
}
.imv9JZxjp:before {
  content: "\e028";
}
.GanHg1SFw8:before {
  content: "\e029";
}
.e7aM5N:before {
  content: "\e02a";
}
.krwsU1ht:before {
  content: "\e02b";
}
.abCHqs:before {
  content: "\e02c";
}
.orQadRt0l:before {
  content: "\e02d";
}
.ybdrXtoL:before {
  content: "\e02e";
}
.EoaHoQ:before {
  content: "\e02f";
}
.qOiKT8PcPb:before {
  content: "\e030";
}
.W6nPkYNPfEb:before {
  content: "\e031";
}
.g2dhdc:before {
  content: "\e032";
}
.vhi6MIQz:before {
  content: "\e033";
}
.FUh31Sc1kTG:before {
  content: "\e034";
}
.Al8Tl1:before {
  content: "\e035";
}
.WrHK2rXr:before {
  content: "\e036";
}
.y5KKppI:before {
  content: "\e037";
}
.DHqhe0Ki:before {
  content: "\e038";
}
.Im6DN4:before {
  content: "\e039";
}
.POEbdBV:before {
  content: "\e03a";
}
.irC1pZ:before {
  content: "\e03b";
}
.deag4ci:before {
  content: "\e03c";
}
.iI11kAY:before {
  content: "\e03d";
}
.f8hJQpkaXf:before {
  content: "\e03e";
}
.huzAWfMgB:before {
  content: "\e03f";
}
.JHFVbhtYCxx:before {
  content: "\e040";
}
.EIsuLQdfHC:before {
  content: "\e041";
}
.IsCzpyP:before {
  content: "\e042";
}
.YIO9fOSMR:before {
  content: "\e043";
}
.shd7lMzNS:before {
  content: "\e044";
}
.BkkbJEgu:before {
  content: "\e045";
}
.rgRwM9tq:before {
  content: "\e046";
}
.WWuq8h6fiU:before {
  content: "\e047";
}
.JxdpTT:before {
  content: "\e048";
}
.mmvhUunv:before {
  content: "\e049";
}
.FVW7HFOP:before {
  content: "\e04a";
}
.p27TvYI:before {
  content: "\e04b";
}
.NT6bhQ4fac:before {
  content: "\e04c";
}
.EZcMMyJpZT:before {
  content: "\e04d";
}
.hfvHzUosh:before {
  content: "\e04e";
}
.rHd1QvwR:before {
  content: "\e04f";
}
.pyBzlVq:before {
  content: "\e050";
}
.Xi27Em:before {
  content: "\e051";
}
.Q6bLDw:before {
  content: "\e052";
}
.f15agKhZa3W:before {
  content: "\e053";
}
.kuiiiT93:before {
  content: "\e054";
}
.jHOEKyZWep:before {
  content: "\e055";
}
.oUe3GlcFP75:before {
  content: "\e056";
}
.mtwYMB7:before {
  content: "\e057";
}
.KYrOJgU44bL:before {
  content: "\e058";
}
.mGeGu76ORj:before {
  content: "\e059";
}
.dnbDrIPN0o:before {
  content: "\e05a";
}
.VxPhDDQpUc:before {
  content: "\e05b";
}
.lTVnEGn:before {
  content: "\e05c";
}
.TUFFYM:before {
  content: "\e05d";
}
.tO7JYr:before {
  content: "\e05e";
}
.FlZYfqMKb:before {
  content: "\e05f";
}
.DrbUgN:before {
  content: "\e060";
}
.bKbqOC3vzef:before {
  content: "\e061";
}
.sgv3a3oJa:before {
  content: "\e062";
}
.w4YElm:before {
  content: "\e063";
}
.KHJ1t04hi4r:before {
  content: "\e064";
}
.Vuc0yeGYTf:before {
  content: "\e065";
}
.Es569rXKxP:before {
  content: "\e066";
}
.L9285wjQkk:before {
  content: "\e067";
}
.N27IE2EMM:before {
  content: "\e068";
}
.KjQBbW24qes:before {
  content: "\e069";
}
.ua39KGZ:before {
  content: "\e06a";
}
.GSS1rj:before {
  content: "\e06b";
}
.HKs3cUj:before {
  content: "\e06c";
}
.msOwQI:before {
  content: "\e06d";
}
.WdkeUh:before {
  content: "\e06e";
}
.HEDhFuhvx:before {
  content: "\e06f";
}
.Y3KdD24YSgb:before {
  content: "\e070";
}
.mgQoPtdg:before {
  content: "\e071";
}
.AwH8RaRHTC:before {
  content: "\e072";
}
.aVi7CcZ:before {
  content: "\e073";
}
.BltYeVP8isI:before {
  content: "\e074";
}
.pG9HyNV:before {
  content: "\e075";
}
.OGWr66LZ5wZ:before {
  content: "\e076";
}
.fDO5dnCIIz:before {
  content: "\e077";
}
.FfgsZQdLmV:before {
  content: "\e078";
}
.Y4xiFnQLAd4:before {
  content: "\e079";
}
.RnxZJuFiar:before {
  content: "\e07a";
}
.L4UoBc:before {
  content: "\e07b";
}
.K4JFeT3W:before {
  content: "\e07c";
}
.WZi37fsD4:before {
  content: "\e07d";
}
.xXXEOm:before {
  content: "\e07e";
}
.QLlEfU14WsV:before {
  content: "\e07f";
}
.ZEIGs0VyRM:before {
  content: "\e080";
}
.AkTxwF:before {
  content: "\e081";
}
.ZZU60dHG:before {
  content: "\e082";
}
.RzxbNNAzW:before {
  content: "\e083";
}
.us7zo8q:before {
  content: "\e084";
}
.kiRLBV:before {
  content: "\e085";
}
.R9h4RSf5fun:before {
  content: "\e086";
}
.Xrois4P9fhI:before {
  content: "\e087";
}
.pNZhsUf:before {
  content: "\e088";
}
.ftEePRpFhk:before {
  content: "\e089";
}
.gwAb07cSF:before {
  content: "\e08a";
}
.U6Tpp5poStO:before {
  content: "\e08b";
}
.ouOF0vOR:before {
  content: "\e08c";
}
.wBDOqgh:before {
  content: "\e08d";
}
.imjRPlLKqz:before {
  content: "\e08e";
}
.hr2m0FGzDM:before {
  content: "\e08f";
}
.xwZNcx:before {
  content: "\e090";
}
.IdVFm5jm:before {
  content: "\e091";
}
.hCiQHDqak:before {
  content: "\e092";
}
.BUPqOq0jI:before {
  content: "\e093";
}
.wXFUS2P:before {
  content: "\e094";
}
.uLQ8ba:before {
  content: "\e095";
}
.IChJWd:before {
  content: "\e096";
}
.x5QLRu:before {
  content: "\e097";
}
.cy5BcV:before {
  content: "\e098";
}
.ZNBHTyU:before {
  content: "\e099";
}
.Lof3z0WpT8:before {
  content: "\e09a";
}
.pgfje0Ds:before {
  content: "\e09b";
}
.BzFcvJPLt:before {
  content: "\e09c";
}
.nR8euy7i:before {
  content: "\e09d";
}
.NE5rUb:before {
  content: "\e09e";
}
.q7qwbAMWuY:before {
  content: "\e09f";
}
.kB99TCcwu1g:before {
  content: "\e0a0";
}
.tXMnGW:before {
  content: "\e0a1";
}
.Ua0ePgi:before {
  content: "\e0a2";
}
.xRnl3Z0fwV:before {
  content: "\e0a3";
}
.WHmbsaA5d:before {
  content: "\e0a4";
}
.QeQgdjn:before {
  content: "\e0a5";
}
.ncXWufQ:before {
  content: "\e0a6";
}
.Lf7AvF7:before {
  content: "\e0a7";
}
.kgVpvmx3I:before {
  content: "\e0a8";
}
.Jxmv5T3:before {
  content: "\e0a9";
}
.bkJKuqlDPb:before {
  content: "\e0aa";
}
.JCGSobR:before {
  content: "\e0ab";
}
.KIW3OBfDh:before {
  content: "\e901";
}
.gVjxtPB12KV:before {
  content: "\e902";
}
.kCPiY9Xua:before {
  content: "\e903";
}
.KCt2cl:before {
  content: "\e904";
}
.Qj2SqP60J:before {
  content: "\e905";
}
.dyV1TSx:before {
  content: "\e906";
}
.jzGvNI5gwkx:before {
  content: "\e907";
}
.Zz3ob2pkn:before {
  content: "\e908";
}
.eetsG9:before {
  content: "\e909";
}
.SAtueH:before {
  content: "\e90a";
}
.yNoSu2X0YJs:before {
  content: "\e90b";
}
.IF4f1szqy:before {
  content: "\e90c";
}
.WDlfBi:before {
  content: "\e90d";
}
.LkOm3ObOChm:before {
  content: "\e90e";
}
.NWkyMwm:before {
  content: "\e90f";
}
.Deaidb:before {
  content: "\e910";
}
.PTPAinGjI0T:before {
  content: "\e911";
}
.ew4dtSCt:before {
  content: "\e912";
}
.zrW8APdhH:before {
  content: "\e913";
}
.bBLRcKVJ:before {
  content: "\e914";
}
.l9fwoK79b:before {
  content: "\e915";
}
.GUPFtrqit:before {
  content: "\e916";
}
.u3J758v3:before {
  content: "\e917";
}
.R3j9dI:before {
  content: "\e918";
}
.kWqHjHC:before {
  content: "\e919";
}
.RVEcMhm:before {
  content: "\e91a";
}
.jkz2rd:before {
  content: "\e91b";
}
.pnxpvzyZXt:before {
  content: "\e91c";
}
.rFENIONODBX:before {
  content: "\e91d";
}
.QXUZdK:before {
  content: "\e91e";
}
.w8nVgh:before {
  content: "\e91f";
}
.U3fo2t9x2j:before {
  content: "\e920";
}
.nkfQJP33z:before {
  content: "\e921";
}
.Fubrsg:before {
  content: "\e922";
}
.EOXAwzz9Rm:before {
  content: "\e923";
}
.IBYWHoLM:before {
  content: "\e924";
}
.TaqV93Q8aHy:before {
  content: "\e925";
}
.luTzaOirB:before {
  content: "\e926";
}
.HY3L4fXoT:before {
  content: "\e927";
}
.h3nmVYG5Uc:before {
  content: "\e928";
}
.TCkpq0CB3T:before {
  content: "\e929";
}
.FOd3iOU05Z:before {
  content: "\e92a";
}
.KtMYQZ158:before {
  content: "\e92b";
}
.ix9dqcdG:before {
  content: "\e92c";
}
.maoIn9N:before {
  content: "\e92d";
}
.NCuDBr:before {
  content: "\e92e";
}
.Pc0NW25tl:before {
  content: "\e92f";
}
.o9UGDsSVc:before {
  content: "\e930";
}
.IwlyHwIc6:before {
  content: "\e931";
}
.DlGbVG:before {
  content: "\e932";
}
.fXgMsd8i:before {
  content: "\e933";
}
.VoEUj3i:before {
  content: "\e934";
}
.CS0W3jkd6:before {
  content: "\e935";
}
.BqVS0WG:before {
  content: "\e936";
}
.TdopVSP:before {
  content: "\e937";
}
.X5Scri:before {
  content: "\e938";
}
.tsvAGw:before {
  content: "\e939";
}
.VEWsJxgvLX:before {
  content: "\e93a";
}
.lTRT7Rv:before {
  content: "\e93b";
}
.ud0iy61qp:before {
  content: "\e93c";
}
.wNdo55Q:before {
  content: "\e93d";
}
.ucP6dg:before {
  content: "\e93e";
}
.Ak6wv7aE2:before {
  content: "\e93f";
}
.BH1CUhik5:before {
  content: "\e940";
}
.cbi0iEO87:before {
  content: "\e941";
}
.NLxTr9:before {
  content: "\e942";
}
.kwzgBqW0K:before {
  content: "\e943";
}
.tZkerqOBqf:before {
  content: "\e944";
}
.ScZZLL2k5:before {
  content: "\e945";
}
.lxFybVhI:before {
  content: "\e946";
}
.tQ5C5hwT:before {
  content: "\e947";
}
.QppqQg:before {
  content: "\e948";
}
.TIWKUphej:before {
  content: "\e949";
}
.LU3sFFW:before {
  content: "\e94a";
}
.dx2sY5XP:before {
  content: "\e94b";
}
.nD8y3s0qL:before {
  content: "\e94c";
}
.fD0uiyAiE:before {
  content: "\e94d";
}
.wvIqEm:before {
  content: "\e94e";
}
.k9ddgNf:before {
  content: "\e94f";
}
.Brh4zj4:before {
  content: "\e950";
}
.GPJGrld6:before {
  content: "\e951";
}
.BEIuM6:before {
  content: "\e952";
}
.NyiNIFZH:before {
  content: "\e953";
}
.ScfUPFPvpJx:before {
  content: "\e954";
}
.BYmezvw:before {
  content: "\e955";
}
.wAxk9HJm5ck:before {
  content: "\e956";
}
.v9GAvO4vstt:before {
  content: "\e957";
}
.EFbm2OYJRsu:before {
  content: "\e958";
}
.HeLDxc:before {
  content: "\e959";
}
.U1Tk6r:before {
  content: "\e95a";
}
.N6hJc18:before {
  content: "\e95b";
}
.o4vFneTVAVW:before {
  content: "\e95c";
}
.jKmvZOkHV:before {
  content: "\e95d";
}
.RcC93uOu5:before {
  content: "\e95e";
}
.wammpMDPm:before {
  content: "\e95f";
}
.FqF7wRHK:before {
  content: "\e960";
}
.IVdNxQrvED:before {
  content: "\e961";
}
.GxmuvU9SB:before {
  content: "\e962";
}
.VbqYoNCutjX:before {
  content: "\e963";
}
.YdAcUi:before {
  content: "\e964";
}
.aNPhBUNg:before {
  content: "\e965";
}
.XAfCChcIh:before {
  content: "\e966";
}
.bPdsAaVm1j:before {
  content: "\e967";
}
.CP7Gf7Y6Kc:before {
  content: "\e968";
}
.tX8MmRenIe:before {
  content: "\e969";
}
.e5s41EsxXX:before {
  content: "\e96a";
}
.KSE9Wo7Ph:before {
  content: "\e96b";
}
.yOv7yEHYWS:before {
  content: "\e96c";
}
.zcXPqbftcp:before {
  content: "\e96d";
}
.QSpn6yps:before {
  content: "\e96e";
}
.UeD9EDW9:before {
  content: "\e96f";
}
.xuiA8TR:before {
  content: "\e970";
}
.YiaFQohA4:before {
  content: "\e971";
}
.wCeDhH:before {
  content: "\e972";
}
.ooaYVCYoQv:before {
  content: "\e973";
}
.bjgB1MhR:before {
  content: "\e974";
}
.DClqpF2CnE:before {
  content: "\e975";
}
.LeDtCfih:before {
  content: "\e976";
}
.kczDfwnvkGk:before {
  content: "\e977";
}
.AAC3ul:before {
  content: "\e978";
}
.AC3QcZ5qq:before {
  content: "\e979";
}
.UMxezm5Mo:before {
  content: "\e97a";
}
.wcr3vuq:before {
  content: "\e97b";
}
.YcdWIt:before {
  content: "\e97c";
}
.zwEjdpTf7uY:before {
  content: "\e97d";
}
.E7eAT5RMv:before {
  content: "\e97e";
}
.kSN0YM74:before {
  content: "\e97f";
}
